<form action="/" method="POST">
  <fieldset>
    <legend>URL shortener</legend>
    <label for="url">Please enter a URL to shorten</label>
    <input
      name="url"
      id="url"
      type="url"
      placeholder="http://example.com"
      required />
    <button type="submit">Shorten URL</button>
  </fieldset>
</form>
